//
// Pibero Djawotho <pibero@indiana.edu>
// Indiana University
// 17 August 2007
//

// Local
#include "SmdCluster.h"

ClassImp(SmdCluster);

SmdCluster::SmdCluster(const SmdCluster& cluster)
{
  mDetectorId = cluster.mDetectorId;
  mEnergy = cluster.mEnergy;
  mPosition = cluster.mPosition;
}
